body.websol { overflow:hidden !important; }
.nav-divided > li + li > a::after { right:-1em;left:auto; }
.websol form, .websol p { margin-bottom:0; }
.rtl .logo-left .logo { margin-right: 30px;margin-left: 0; }
.rtl .col .live-search-results, .rtl .header-block .live-search-results, .rtl .header .search-form .live-search-results { text-align:right; }
.websol .mfp-close { right:92%;top:25px !important; }
.mfp-zoom-out-cur.websol .mfp-close { right:70.5%;top:30% !important; }
.rtl .select_option { float:right; }
.nav-vertical > li > ul > li.fa a, .nav-vertical > li.fa > a { margin-right:10px; }
.rtl ul.jcaa_attr_select li { float:right;margin-right:0.3em; }
.rtl .section-title-normal span { margin-right:0; }
.rtl .section-title i { opacity:1;margin-right:0;margin-left:0.5em; }
.rtl .button, .rtl button, .rtl input[type="submit"], .rtl input[type="reset"], .rtl input[type="button"] { margin-right:auto;margin-left:auto;margin-bottom:auto; }
.rtl .ywpc-countdown, .rtl .ywpc-sale-bar { direction:ltr; }
.rtl .ywpc-amount { direction:rtl; }
.rtl .accordion-title { padding: 0.6em 0.3em; }
.rtl .accordion-item .toggle { float:left; }

.rtl .ubermenu .ubermenu-submenu .ubermenu-column { float:right; }
.rtl .ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target::after { right:auto;left:5px; }

.rtl .flickity-prev-next-button.previous { left:2%;right:auto; }
.rtl .flickity-prev-next-button.next { right:2%;left:auto; }

.rtl .tm-extra-product-options .tm-epo-field-label.tm-has-undo-button { padding-left:2em;padding-right:0; }

/* .rtl .text-right { text-align: right; } */
/* .rtl .text-left { text-align: left; } */

.rtl.single-post .entry-header-text.text-right { text-align: right; }

/* .rtl .slider-show-nav .flickity-prev-next-button, .rtl .slider:hover .flickity-prev-next-button { -ms-transform: rotate(180deg) !important;-webkit-transform: rotate(180deg) !important;transform: rotate(180deg) !important; } */
/* .rtl .flickity-prev-next-button.previous, .rtl .flickity-prev-next-button.next { -ms-transform: rotate(180deg) !important;-webkit-transform: rotate(180deg) !important;transform: rotate(180deg) !important; } */

.rtl .box-list-view .box .box-image, .rtl .box-list-view .box .box-text, .rtl .box-vertical .box-image, .rtl .box-vertical .box-text { direction:rtl; }

.rtl .message-container .wc-forward { display:block;float:left; }
.rtl .widget-title i { margin-right:auto;margin-left:5px; }

.websol .ubermenu-submenu-id-1396 > li { float:none !important; }

@media screen and (min-width: 1500px) {
    /* .mfp-wrap { height: 400px !important;width: 877px !important;top: 25% !important;left: 25% !important;overflow:hidden !important; } */

}

@media screen and (max-width: 600px) {
    li.current-dropdown>.nav-dropdown,.next-prev-thumbs li.has-dropdown:hover>.nav-dropdown,.no-js li.has-dropdown:hover>.nav-dropdown{ right:-150px !important;}

}

body.rtl div.ajaxsearchpro.searchsettings[id*="ajaxsearchprosettings1_"], body.rtl div.ajaxsearchpro.searchsettings[id*="ajaxsearchprosettings1_"], body.rtl div.ajaxsearchpro.searchsettings[id*="ajaxsearchprosettings1_"] {
    direction: rtl;
}
body.rtl div.ajaxsearchpro[id*="ajaxsearchpro"] .mCustomScrollBox .mCSBap_scrollTools {
    left: 0;
    right: auto;
}
body.rtl div.ajaxsearchpro[id*="ajaxsearchpro"] .mCSBap_container {
    margin-left: 20px;
    margin-right: 0;
}
body.rtl div.ajaxsearchpro[id*="ajaxsearchprores1_"], div.ajaxsearchpro[id*="ajaxsearchprores1_"] *, body.rtl div.ajaxsearchpro[id*="ajaxsearchpro1_"], body.rtl div.ajaxsearchpro[id*="ajaxsearchpro1_"] *, body.rtl div.ajaxsearchpro[id*="ajaxsearchprosettings1_"], body.rtl div.ajaxsearchpro[id*="ajaxsearchprosettings1_"] * {
    text-align: right;
}
body.rtl div.ajaxsearchpro[id*="ajaxsearchpro"] .mCSBap_container {
    direction: rtl;
}
body.rtl #ajaxsearchprosettings1_1.searchsettings fieldset legend, body.rtl #ajaxsearchprosettings1_2.searchsettings fieldset legend, body.rtl div.ajaxsearchpro.searchsettings[id*="ajaxsearchprosettings1_"] fieldset legend {
    padding: 0 10px 0 0;
}
body.rtl div.ajaxsearchpro[id*="ajaxsearchprores1_"], body.rtl div.ajaxsearchpro[id*="ajaxsearchprores1_"] *, body.rtl div.ajaxsearchpro[id*="ajaxsearchpro1_"], body.rtl div.ajaxsearchpro[id*="ajaxsearchpro1_"] *, body.rtl div.ajaxsearchpro[id*="ajaxsearchprosettings1_"], body.rtl div.ajaxsearchpro[id*="ajaxsearchprosettings1_"] * {
    text-align: right;
}
body.rtl div.ajaxsearchpro[id*="ajaxsearchprores"] .results .item .asp_image {
    float: right;
}
body.rtl #ajaxsearchprores1_1.vertical .results .item .asp_image, body.rtl #ajaxsearchprores1_2.vertical .results .item .asp_image, div.ajaxsearchpro.vertical[id*="ajaxsearchprores1_"] .results .item .asp_image {
    margin: 2px 0 0 8px;
}